@charset "utf-8";
#inc04{position:relative;width:100%}
#inc04 .bg img{width:100%;height:1000px;object-fit:cover;filter:brightness(0.6)}
#inc04 .contact{display:flex;justify-content:space-between;align-items:end;gap:30px;position:absolute;bottom:100px;left:50%;transform:translateX(-50%);width:90%}
#inc04 .contact .tit h3{font-size: 22px;font-weight: 800;color:#fff}
#inc04 .contact .tit h2{margin-top:50px;font-size:90px;font-weight:700;line-height:1;font-family:var(--e-font);color:#fff}
#inc04 .contact ul{display:flex;gap:20px}
#inc04 .contact ul li a{position:relative;display:block;padding: 0 16px 10px 0;border-bottom:1px solid rgb(255, 255, 255, 0.6)}
#inc04 .contact ul li a:after{content:"";position:absolute;bottom:-1px;left:0px;width:100%;height:2px;background:linear-gradient(to right, var(--primary), var(--primary)) no-repeat;background-size:0% 100%;transition:all .5s}
#inc04 .contact ul h4{font-size:45px;font-weight: 800;font-family: var(--ㅏ-font);color:#fff;transition:all .3s}
#inc04 .contact ul p{font-size:20px;font-weight:400;color:rgb(255, 255, 255, 0.6);transition:all .3s}

/* 반응형 [s] */
@media (hover:hover){
#inc04 .contact ul li a:hover:after{background-size:100% 100%}
#inc04 .contact ul li a:hover h4{color:var(--primary)}
#inc04 .contact ul li a:hover p{color:#fff}
}
@media (max-width:1980px){
#inc04 .bg img{height:800px}
#inc04 .contact .tit h2{font-size:80px}
#inc04 .contact ul h4{font-size:40px}
#inc04 .contact ul p{font-size:17px}
}
@media (max-width:1380px){
#inc04 .bg img{height:750px}
#inc04 .contact .tit h2{font-size:65px}
#inc04 .contact ul h4{font-size:32px}
#inc04 .contact ul p{font-size:15px}
#inc04 .contact ul li a{padding: 0 50px 10px 0;}
}
@media (max-width:1024px){
#inc04 .bg img{height:700px}
#inc04 .contact{width:95%}
#inc04 .contact .tit h3{font-size:23px}
#inc04 .contact .tit h2{margin-top:40px;font-size:60px}
#inc04 .contact ul{flex-direction:column;gap:50px}
#inc04 .contact ul h4{font-size:30px}
}
@media (max-width:768px){
#inc04 .bg img{height:620px}
#inc04 .contact{bottom:50%;transform:translate(-50%, 50%);flex-direction:column;align-items:center;justify-content:center;text-align:center;gap:120px}
#inc04 .contact .tit h3{font-size:21px}
#inc04 .contact .tit h2{margin-top:30px;font-size:52px}
#inc04 .contact ul{flex-direction:row;gap:20px;width:100%}
#inc04 .contact ul li{width:calc(100% / 2 - 10px)}
#inc04 .contact ul li a{padding: 0 0 10px 0;width:100%}
#inc04 .contact ul h4{font-size: 21px;}
#inc04 .contact ul p{font-size:14px}
}
@media (max-width:480px){
#inc04 .bg img{height:610px}
#inc04 .contact{gap:90px}
#inc04 .contact .tit h3{font-size:19px}
#inc04 .contact .tit h2{margin-top:20px;font-size:45px}
#inc04 .contact ul{flex-direction:column;gap:30px}
#inc04 .contact ul li{margin:auto;width:80%}
#inc04 .contact ul li a{padding-bottom:18px}
}
@media (max-width:390px){
#inc04 .bg img{height:560px}
#inc04 .contact{gap:80px}
#inc04 .contact .tit h3{font-size:18px}
#inc04 .contact .tit h2{margin-top:15px;font-size:40px}
#inc04 .contact ul li a{padding-bottom:15px}
#inc04 .contact ul p{font-size:13px}
}
/* 반응형 [e] */
